<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>ITU-pSat1</Name>
        <NasaID>35935</NasaID>
        <Status>Operational</Status>
        <InternationalID>2009-051E</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437325000</Frequency>
                <Modes>
                    <Mode>GFSK</Mode>
                    <Speed>19200</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>